#term .detail{
    margin-top: 40px
    color:#FFFFFF;
}
@media screen and (min-width:768px) {
    #term .detail{
        margin-top: 48px;
    }
}
@media screen and (min-width: 1024px) {
        #term .detail{
        margin-top: 56px;
    }
}

#term .detail p{
    font-size: 16px;
    color:#FFFFFF;
    margin-bottom: 20px;
}

#term .detail p strong{
    font-weight: 700;
}


#term h3{
    font-size: 24px;
    font-weight: 700;
    letter-spacing: .4px;
    margin-top: 80px;
    margin-bottom: 20px;
    color:#FFFFFF;
}

#term h3:nth-of-type(1){
margin-top: 30px;
}

#term h4{
    font-size: 18px;
    font-weight: 700;
    letter-spacing: .4px;
    line-height: 1.6;
    margin-top: 20px;
    color:#FFFFFF;
}


#term .detail ul,
#term .detail ol{
    list-style: none;
    padding: 20px 0px;
}

#term .detail ul li{
    color:#FFFFFF;
    margin-bottom: 20px;
    position: relative;
}


#term .detail ul li{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

#term .detail ul li:before{
    content: "\0030fb";
}


#term .detail ol li{
    color: #FFFFFF;
    margin-bottom: 20px;
    list-style-type: auto!important;
    color:#FFFFFF;
    margin-bottom: 20px;
    margin-left: 20px;
}


#term .detail p a,
#term .detail ol li a,
#term .detail ul li a{
    color:#FFFFFF;
    text-decoration: underline;
}


#term .detail p.alright{
    text-align: right;
}


@media screen and (min-width:768px) {

    #term .detail ul,
    #term .detail ol{
        padding: 20px 30px;
    }

    #term .detail ol li{

    }

}
